@media screen and (max-width: 640px) {
/* SP用 */

body{
	-webkit-font-smoothing:subpixel-antialiased;
	background:;
	font-size:12px;
	color:#000;
	margin:0;
	line-height:1.5;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
/*	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}

/* レイアウト全般 */

#wrapper{
	width:100%
	margin:0 auto;
}

header{
	margin:0;
}

header h1{
	font-size:10px;
	font-weight:normal;
	color:#000;
	display:none;
}

#head_inquiry{
	display:block;
	margin:0 auto;
}

#head_logo{
	clear:both;
	margin:20px 0;
	text-align:center;
	overflow:hidden;
}

#headparts img{
}

#head_center{
	width:px;
	height:px;
	margin:0 auto;
	background:url(../images/common/head_center.gif) no-repeat;
}

#headnavi{
	display:none;
}

#headnavi_sp{
	position:fixed;
	top:0;
	right:0;
	width:100%;
	z-index:100;
}

#headnavi_sp div{
	float:right;
	width:50px;
	height:50px;
	background:url(../images/common/spnav.png) center center #000 no-repeat;
	background-size:60%;
	cursor:pointer;
}

#headnavi_sp ul{
	display:none;
	clear:both;
	text-align:center;
}

#headnavi_sp ul li{
	background:#fff;
	padding:20px 0;
	border-bottom:1px dotted #999;
}

#headnavi_sp ul li p{
	display:block;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	color:#009;
}

#headnavi_sp ul li a{
	display:block;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
}

#headnavi_sp ul li ul{
	border-top:1px dotted #999;
	margin-top:10px;
}

#headnavi_sp ul li ul li{
	background:#dff;
}

#teaser{
	height:px;
	margin:0 auto;
	text-align: center;
	z-index:1;
}

#teaser img{
	margin:0;
}

#teaser2{
}

#main{
	width:100%
	margin:0 auto;
	overflow:hidden;
	background:;
	padding:15px 0 0 0;
}

#contents{
	width:100%
	overflow:hidden;
	padding:0 5px;
	margin-bottom:50px;
	box-sizing:border-box;
}

#contents section{
	margin-bottom:30px;
	overflow: hidden;
}

#sidebar{
	width:px;
	overflow:hidden;
	text-align:;
	margin:0 auto;
}

#pagetop{
	width:100%;
	text-align:center;
	position:fixed;
	bottom:0;
}

footer{
	text-align:center;
	overflow:hidden;
	clear:both;
	box-sizing:border-box;
	font-size:12px;
	color:#fff;
	background:url(../images/common/bg_03.png);
	padding-bottom:28px;
}

footer p{
	padding: 40px 0 20px 0;
}

/* 見出し系 */

.midashi01{
	font-size: 18px;
	font-weight: bold;
	padding-top:5px;
	padding-left: 20px;
	color: #02328d;
	height: 36px;
	background:url(../images/common/img2_06.png) left top no-repeat;
	box-sizing:border-box;
}

/* TOPページ */

#top_links{}

#top_links ul li{
	width:32%;
	float:left;
	margin-right:2%;
}

#top_links ul li:last-child{
	margin-right:0;
}

#top_newservice{
	width:100%;
	padding:10px;
	border:3px solid #002976;
	border-radius:10px;
	box-sizing:border-box;
}

#top_newservice h2{
	font-size:16px;
	font-weight:bold;
	text-align:center;
}


#top_newservice_l{
	margin-bottom:15px;
}

#top_newservice_l p:nth-of-type(2){
	text-align:center;
}

#top_newservice_l p:nth-of-type(2) a{
	color:#fff;
	font-weight:bold;
	padding:5px 10px;
	display:inline-block;
	background:#002976;
}

#top_newservice_r{
}

#top_newservice_r img{
	max-width:100%;
}


#top_intro p{
	text-align:center;
}

#top_intro p img{
	margin-bottom:-20px;
}


#top_topics{
	background:url(../images/home/bg3_14.png);
	overflow:hidden;
	padding:20px 10px;
	color:#fff;
}

#top_topics ul{
	height:170px;
	overflow-y:scroll;
}

#top_topics ul li{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dashed #fff;
}

#top_contactmap{
	color:#02328d;
}

#top_contact{
	overflow:hidden;
	margin-bottom:20px;
}

#top_map iframe{
	max-width:100%;
	height:auto;
}

/* 会社概要 */

#company_zentai table{
	width:100%;
	border-collapse:collapse;
	color:#022b78;
}

#company_zentai table tr th{
	border:1px solid #022b78;
	padding:10px;
}

#company_zentai table tr td{
	border:1px solid #022b78;
	padding:10px;
}

#company_map{
	text-align:center;
}

#company_map iframe{
	max-width:95%;
	height:auto;
}

/* 体験学習 */

#experience_intro_intro{
	text-align:left;
	margin:20px 0;
}

#experience_intro_images img{
	width:32%;
	margin-right:2%;
	display:block;
	float:left;
}

#experience_intro_images img:last-child{
	margin-right:0;
}

#experience_intro_intro2{
	clear:both;
	padding:30px 0;
	text-align:left;
}

#experience_intro_inquiry{
	text-align:center;
	padding:20px 0;
}

/* お問い合わせ */

#inquiry_form{}

#inquiry_form table{
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
}

#inquiry_form table tr th{
	width:30%;
	padding:10px;
	font-weight:normal;
	background:#0a378d;
	color:#fff;
	border:1px solid #022b78;
	text-align:left;
}

#inquiry_form table tr td{
	padding:10px;
	border:1px solid #022b78;
}

#inquiry_form table tr:last-child td{
	text-align:right;
}

.hissu{
	color:#f00;
}

input.wpcf7-form-control{
	width:95%;
}

.yuubin1 input.wpcf7-form-control{
	max-width:20%;
}

.yuubin2 input.wpcf7-form-control{
	max-width:20%;
}

.wpcf7-textarea{
	width:95%;
}

}